### Method

# Gtk CellRenderer set_fixed_size

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_renderer_set_fixed_size (
      GtkCellRenderer* cell,
      int width,
      int height
    )

#### Description [src]

Sets the renderer size to be explicit, independent of the properties set.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`width`

  Type: `int`

  The width of the cell renderer, or -1

`height`

  Type: `int`

  The height of the cell renderer, or -1